*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

a{
	text-decoration: none;
	color: #fff;
	display: inline-block;
}

img{
	max-width: 100%;
}

button{
	outline: none;
	background-color: #fff;
	border:none;
	cursor: pointer;
}

body {
	background:#000;
	color:#fff;
	position: relative;
	font-size: 15px;
}


.container{
	width: 1140px;
	max-width: 95%;
	margin: 0 auto;
}


.mainWrapperAdmin{
	padding-bottom: 110px;
}

// header

.adminH{
	background: #999999;
	padding: 12px 0;
	width: 100%;
	font-family: MullerMedium;
}

.adminH_container{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.adminHLeft{
	display: flex;
	align-items: center;
}

.adminHLeft_title{
	font-size: 12px;
	text-transform: uppercase;
	margin-right: 18px;
	color: #000;
	font-weight: bold;
}

.adminHBtn{
	padding: 7px 30px 7px 35px;
	border-radius: 7px;
	font-weight: bold;
	cursor: pointer;
}

.adminHBtn--red{
	background-color: #f91806;
	color: #fff;
	margin-right: 5px;
}
.adminHBtn--yellow{
	background-color: #f9d606;
	color: #000;
}

.adminHBtn--white{
	background-color: #fff;
	color: #000;
}

.adminHBtn--red:active,
.adminHBtn--yellow:active,
.adminHBtn--white:active {
	 transition: none;
	 -webkit-transform: scale(0.94);
	 transform: scale(0.96);
}

// Nav

.navW{
display: flex;
padding: 20px 0;
align-items: center;
justify-content: space-between;
}

.navHambW{
height: 24px;
cursor: pointer;
position: relative;
width: 35px;
}

.navHamb{
display: block;
width: 35px;
height: 3px;
background-color: #fff;
position: absolute;
top: 50%;
transform: translateY(-50%);
border-radius: 5px;
&:after,
&:before{
    content: '';
    position: absolute;
    width: 35px;
    height: 3px;
    background-color: #fff;
    border-radius: 5px;
}
&:before{
    top: 9px;
}
&:after{
    bottom: 9px;
}
}

.navLogo{
background: url('./img/navLogo.png') no-repeat 0 0;
width: 150px;
height: 70px;
}

.navSearch{
width: 30px;
height: 30px;
background: url('./img/navSearch.svg') no-repeat 0 0;
cursor: pointer;
}

.blockNavW{
display: flex;
justify-content: space-between;
padding-bottom: 5px;
border-bottom: 1px solid #fff;
margin-bottom: 5px;
}

.blockNavPos{
display: flex;
align-items: center;
}

.adminHBtn--arrUp,
.adminHBtn--arrDown,
.adminHBtn--arrRight,
.adminHBtn--arrLeft{
padding: 7px 15px 7px 15px;
height: 100%;
}

.adminHBtn--arrUp{
background: #fff url('./img/arrUp.png') no-repeat 50% 50%;
margin-right: 6px;
}

.adminHBtn--arrDown{
background: #fff url('./img/arrDown.png') no-repeat 50% 50%;
margin-right: 15px;
}

.adminHBtn--arrRight{
background: #fff url('./img/arrRight.png') no-repeat 50% 50%;
height: 29px;
border: 1px solid #000;
}

.adminHBtn--arrLeft{
background: #fff url('./img/arrLeft.png') no-repeat 50% 50%;
height: 29px;
border: 1px solid #000;
}

// content

.blockNavType{
font-family: MullerMedium;
position: relative;
cursor: pointer;
}

.blockNavType.downRow{
    &:after{
    content: '';
    position: absolute;
    top: 50%;
    right: -15px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 6.5px 0 6.5px;
    border-color: #ffffff transparent transparent transparent;
}
}

.dropDownTypeW{
position: absolute;
font-size: 17px;
font-family: "MullerMedium";
color: #000;
visibility: hidden;
transition: all .4s;
opacity: 0;
z-index: 99;
&.show{
    transition: all .4s;
    visibility: visible;
    opacity: 1;
    z-index: 1000;
}
.dropDownType{
    background-color: #fff;
    width: 165px;
    padding: 10px 0 10px 0;
    border-radius: 5px;
    .dropDownType_elem{
        transition: all .4s;
        padding: 12px 15px;
        &:hover{
            background-color: #f9d606;
        }
    }
}
}

.blockWrap{
margin-bottom: 25px;
}

.blTypeStringTop{
display: flex;
align-items: center;
justify-content: space-between;
padding: 21px 15px 0 30px;
margin-bottom: 125px;
}

.blTypeStringBtnW{
display: flex;
}

.blTypeString{
padding-bottom: 14px;
}

.blTypeString.bgYellow{background-color: #fdbe0f;}

.blTypeStringBtn{
border: 1px solid #000;
border-radius: 10px;
margin-left: 5px;
padding: 7px 13px;
font-family: MullerMedium;
cursor: pointer;
}
.blTypeStringH{
display: flex;
align-items: center;
}

.blTypeStringH_title{
// color: #000;
font-family: MullerMedium;
font-size: 13px;
text-transform: uppercase;
}

.blTypeStringDescr{
font-size: 66px;
margin-bottom: 15px;
}

.blTypeStringDescrW{
width: 77%;
text-align: center;
color: #000;
font-family: "CSTMXprmntl02-Bold";
margin: 0 auto;
}

.blTypeStringDescrSub{
font-family: "MullerRegular";
font-size: 24px;
margin-bottom: 124px;
}

.blTypeStringDays{
font-family: "MullerRegular";
font-size: 14px;
margin-left: 30px;
// color: #000;
}

.blTypeStringHalfWrap{
display: flex;
width: 100%;
justify-content: space-between;
}

.blTypeStringThirdWrap{
display: flex;
width: 100%;
justify-content: space-between;
}

.blTypeStringHalf{
// width: 48%;
// min-height: 365px;
height: 365px;
width: 560px;
padding: 0;
position: relative;
// padding-bottom: 20px;
color: #002954;
.blTypeStringTop{
    margin-bottom: 30px;
}
.blTypeStringH_title,
.blTypeStringDays{
    // color: #002954;
}
}

.blTypeStringThird{
width: 33%;
max-width: 365px;
min-height: 365px;
position: relative;
padding-bottom: 20px;
color: #002954;
.blTypeStringTop{
    margin-bottom: 30px;
}
.blTypeStringH_title,
.blTypeStringDays{
    // color: #002954;
}
}

.blTypeStringHalf.bgPink{
background-color: #ff5f97;
}

.blTypeStringHalf.default{
background: url('./img/defaulBlock.png') no-repeat 0 0;
background-size: 100% 100%;
}

.btnShow{
position: absolute;
width: 95%;
left: 50%;
transform: translateX(-50%);
top: 15px;
display: flex;
justify-content: space-between;
}

.blTypeStringHalf > .btnShow{
display: none;
}

.blTypeStringHalf:hover > .btnShow{
display: flex;
}

.blHalfDescr_title{
font-size: 31px;
// font-family: MullerBold;
margin-bottom: 20px;
}

.blHalfDescr_subtitle{
font-family: MullerRegular;
font-size: 19px;
line-height: 24px;
margin-bottom: 40px;
}

.blHalfDescr{
padding-left: 30px;
}

.parallaxTxtW{
position: relative;
height: 155px;
}

.parallaxTxt{
font-size: 136px;
color: #fdbe0f;
font-family: "GeometricSansSerifv1";
position: absolute;
width: 99vw;
white-space: nowrap;
position: absolute;
// left: -78px;
}

.logoBl{
width: 31px;
height: 31px;
fill:#000;
margin-right: 9px;
&.bgRed{
    fill: #fe3d30;
    .logoBl_elem {
        fill: #fff;
    }
}
&.whiteBg{
    fill: #fff;
    .logoBl_elem {
        fill: #000;
    }
    .lightning_bg{
        fill: #fff;
    }
    .lightning_elem{
        fill: #000;
    }
}

}

.logoBl_elem{
fill:#fdbe0f;
}

.lightning_bg{
fill: #002954;
}

.lightning_elem {
fill: #ff5f97;
}

.quoteBlWrap{
background-color: #fff;
color: #fe3d30;
padding: 18px 34px 30px 34px;
margin-bottom: 30px;
}

.quoteWeek_title,
.newsH_title{
text-transform: uppercase;
font-family: "MullerMedium";
font-size: 13px;
}

.quoteH_today,
.news_,
.articleBottom_today{
font-size: 14px;
font-family: "MullerRegular";
}

.quoteH{
display: flex;
justify-content: space-between;
}

.quoteWeek{
display: flex;
align-items: center;
}

.mainQuote{
font-size: 32px;
font-family: "Krok";
text-align: center;
line-height: 35px;
margin-bottom: 30px;
}

.qouteDescr{
font-size: 19px;
line-height: 24px;
font-family: "MullerRegular";
}

.newsBl{
display: flex;
flex-direction: column;
justify-content: space-between;
padding: 20px 25px 20px 30px;
// background:url('./img/newsBg.png') no-repeat 0 0;
background-size: cover;
position: relative;
margin-bottom: 40px;
}

.newsH{
display: flex;
align-items: center;
margin-bottom: 140px;
}

.newsMain{
text-align: center;
}

.newsMain_title{
// font-family: "Aeroport-Bold";
font-size: 66px;
}

.newsMain_subtitle{
font-size: 24px;
font-family: "MullerRegular";
}

.article{
width: 100%;
height: 510px;
max-width: 370px;;
overflow: hidden;
&.bgDarkBlue{
    background-color: #002954;
    color: #00b554;
}
&.center{
    text-align: center;
    .lightning_bg{fill: #00b554;}
    .lightning_elem{fill: #002954;}
    .articleMem_title{
        width: 87%;
        margin: 0 auto;
    }
}
}

.articleImg{
position: absolute;
width: 100%;
height: 100%;
left: 0;
top:0;
}

.article_bgImg{
background: url('./img/articleImg2.png') no-repeat 0 0;
    background-size: cover;
}

.articleTop{
position: relative;
height: 250px;
overflow: hidden;
padding: 15px 0 15px 30px;
&.fullHeight{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
}
.articleTop_descr{
display: flex;
align-items: center;

}

.articleTop_logo,
.articleTop_header,
.articleBottom{
position: relative;
z-index: 5;
}

.articleTop_header{
text-transform: uppercase;
font-family: "MullerMedium";
}

.articleBottom{
// background-color: #fff;
color: #000;
padding: 23px 30px 20px 30px;
height: 260px;
display: flex;
flex-direction: column;
justify-content: space-between;
}

.articleDefaultNoPic{
font-size: 22px;
line-height: 29px;
// font-family: "MullerBold";
margin-bottom: 20px;
}

.articleBottom_title{
font-size: 23px;
line-height: 30px;
font-family: "MullerBold";
margin-bottom: 20px;
}

.articleBottom_subtitle{
font-size: 19px;
font-family: "MullerRegular";
line-height: 25px;
margin-bottom: 30px;
}

.articles{
display: flex;
justify-content: space-between;
}

.articleMem_title{
font-size: 31px;
// font-family: "GeometricSansSerifv1";
margin-top: 40px;
}

.articleDescrW{
padding: 20px 30px 25px 30px;
display: flex;
flex-direction: column;
height: 100%;
justify-content: space-between;

&.noPic{
    text-align: left;
}
}

// Модалка удаления в даминке

.delModalW {
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
visibility: hidden;
opacity: 0;
transition: all .4s;
&.show{
    visibility: visible;
    opacity: 1;
    transition: all .4s;
    position: fixed;
    z-index: 100;
}
.delModalBg{
    content:'';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 25;
    background-color: hsla(0, 14%, 8%, 0.9);
}
.delModal{
    z-index: 30;
    position: absolute;
    width: 340px;
    padding: 25px 45px;
    left: 50%;
    top: 200px;
    transform: translateX(-50%);
    height: 135px;
    border-radius: 8px;
    background-color: #999;
    color: #000;
    .delMessage{
        font-size: 17px;
        font-family: "MullerMedium";
        color: #000;
        margin-bottom: 15px;
        text-align: center;
        line-height: 25px;
    }
}

.delBtnModalWrap{
    display: flex;
    justify-content: space-between;
    .delBtnModal{
        font-family: "MullerMedium";
        font-size: 17px;
        padding:10px 27px 10px 23px;
        border-radius: 8px;
        background-color: #fff;
        &.alert{
            background-color: #f91806;
            color: #fff;
        }
    }
}

}

.modalAddContentW{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top:0;
    opacity: 0;
    visibility: hidden;
    transition: all .4s;
    &.show{
        opacity: 1;
        visibility: visible;
        position: fixed;
        transition: all .4s;
        z-index: 100;
    }
    .modalAddContenBg{
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top:0;
        background-color: hsla(0, 14%, 8%, 0.9);
        z-index: 200;
    }

    .searchWrapper{
        position: absolute;
        width: 850px;
        height: 275px;
        left: 50%;
        top:200px;
        color: #000;
        transform: translateX(-50%);
        z-index: 250;
    }

.modalAddContent{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    overflow-y: auto;
}
.searchInput{
    width: 100%;
    padding: 15px;
    border: 1px solid #000;
    border-radius: 8px;
    outline: none;
}
}
.searchInputW{
padding:0 40px;
margin-bottom: 20px;
margin-top: 15px;

}
.searchElemW{
display: flex;
justify-content: space-between;
align-items: center;
transition: all .4s ;
padding: 15px 35px 15px 55px;
&:hover{
    background-color: #f9d606;
    transition: all .4s ;
}
}

.modalContentCloseBtn{
position: absolute;
width: 20px;
height: 3px;
background-color: #fff;
top:-30px;
right: -30px;
z-index: 50;
transform: rotate(45deg);
cursor: pointer;
&::before{
    content: "";
    position: absolute;
    width: 20px;
    height: 3px;
    background-color: #fff;
    transform: translate(0,0) rotate(-90deg);
}
}


// РБК Хедер

.rbcHWrap{
background-color: #222222;
}

.rbcH,
.rbcNavSide{
display: flex;
justify-content: space-between;
}

.rbcNavSide{
li{
    display: flex;
    align-items: center;
}
}

.rbcNavSide_rbcNavEl,
.rbcNavSide_rbcHlogo{
display: block;
padding: 11px 12px;
font-family: "MullerMedium";
font-size: 12px;
}

.rbcNavSide_rbcHlogo{
padding-left: 0;
position: relative;
&::after{
    content:"";
    position: absolute;
    width: 2px;
    height: 80%;
    right: 0;
    top:50%;
    transform: translateY(-50%);
    background-color: #2f2f2f;
}
}

.rbcNavSide_rbcNavEl{
&--green{
    color: #418161;
}
}
.rbcNavSide_rbcHDots{
    letter-spacing: 6px;
font-size: 16px;
font-weight: bold;
align-self: center;
height: 25px;
}
.rbcNavSide_rbcHSearch{
    width: 18px;
    height: 18px;
    background: url("./img/navSearch.svg") no-repeat 50% 50%;
    background-size: cover;
    margin-left: 10px;
}

.rbcNavSide_rbcHEnter{
    position: relative;
    padding: 11px 20px;
&::after{
    content:"";
    position: absolute;
    width: 2px;
    height: 80%;
    right: 0;
    top:50%;
    transform: translateY(-50%);
    background-color: #2f2f2f;
}
&::before{
    content:"";
    position: absolute;
    width: 2px;
    height: 80%;
    left: 0;
    top:50%;
    transform: translateY(-50%);
    background-color: #2f2f2f;
}
}


// РБК Нижний хедер

.bottomHeaderRbc{
margin: 40px 0 50px 0;
}

.btmHTopics{
display: flex;
justify-content: space-between;
align-items: center;
}

.rbcPlusOneLogo{
width: 140px;
height: 72px;
background: url("./img/PlusOneLogo.png") no-repeat 0 0;
fill: #000
}

.rbcLeftHTopic{
display: flex;
}

.rbcTopicW{
display: flex;
margin-left: 60px;
align-items: center;
color: #000;
}

.rbcTopic_logo{
width: 35px;
height: 35px;
margin-right: 13px;

}

.rbcTopic_title{
font-size: 15px;
font-family: "MullerBold";
}

.rbcRightHTopic{
display: flex;
position: relative;
}

.rbcTopicHamb{
cursor: pointer;
height: 25px;
width: 37px;
position: relative;
.navHamb{
    display: block;
    width: 35px;
    height: 3px;
    background-color: #000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 5px;
    &:after,
    &:before{
        content: '';
        position: absolute;
        width: 35px;
        height: 3px;
        background-color: #000;
        border-radius: 5px;
    }
    &:before{
        top: 9px;
    }
    &:after{
        bottom: 9px;
    }
}
}


.rbcTopicSearch{
width: 32px;
height: 32px;
background: url("./img/topicSearch.png") no-repeat 0 0;
margin-right: 35px;
}

// РБК футер

.rbcFooter{
background-color: #000;
padding-bottom: 85px;
padding-top: 45px;
}

.rbcFooterTop{
width: 80px;
height: 50px;
margin: 0 auto;
margin-bottom: 45px;
}

.rbcFooterBtm{
display: flex;
justify-content: space-between;
align-items: flex-start;
}

.rbcFnav{
display: flex;
flex-direction: column;
}

.rbcFnavLink{
padding-bottom: 15px;
color: #fff;
font-size: 22px;
font-family: "MullerMedium";
&--borderGrn{
    position: relative;
    &::after{
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #2ad546;
        bottom: 10px;
        left: 0;
    }
}
&--borderYlw{
    position: relative;
    &::after{
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #f2cf06;
        bottom: 10px;
        left: 0;
    }
}
}

.rbcFnavLink_header,
.rbcFnavLink_date{
color: #5c5c5c;
font-size: 22px;
font-family: "MullerMedium";
padding-bottom: 15px;
text-transform: uppercase;
}



// Растяжка

.stretchContainer {
border-bottom: 6px solid orange;
margin-bottom: 30px;
}
.bigInputContainer{
display: flex;
justify-content: center;
height: 144px;
}

.bigInput{
text-transform: uppercase;
background: transparent;
border: none;
text-align: center;
overflow: hidden;
&:focus {
    outline: 0;
}
}

p.searchDescr {
max-width: 410px;
width: 410px;
}

.adminHBtn--disabled {
width: 130.16px;
}

.author--disabled:hover {
background-color: #999999;
}